@import url(reset.css);

body {
    background: #d7e8ef url(../images/bg_header.png) no-repeat center 20px;
}

#wrapper {
    width:960px;
    margin:0 auto;
}

#header {
    width:960px;
    height:185px;
    padding: 20px 0 0 0;
    position:relative;
}

.language {
    position:absolute;
    right:15px;
    top:0;
}

.logo {
    display:block;
    width:960px;
    height:33px;
    font:20px Arial, sans-serif;
    color:#fff;
    text-align:center;
    padding-top:152px;
}

#main {
    padding:10px 0 0 0;
    background:#fff;
}

#bottom_main {
    background:url(../images/bottom_main.png) no-repeat;
    height:15px;
}

#left_sidebar {
    width:200px;
    float:left;
    margin:0 10px 0 0;
}

.topic {
    background: #1d5e6d url(../images/blue_bg.png) no-repeat right top;
    font: bold 14px/26px Tahoma, sans-serif;
    color:#fff;
    text-transform:uppercase;
    padding:6px 0 6px 0;
}

#left_sidebar .topic {
    text-align:center;
    border-bottom: 1px solid #174a57;
}

.menu {
    margin-bottom:10px;
}

.menu li {
    position:relative;
}

.menu a {
    background:#1d6e81 url(../images/bg_menu.jpg) repeat-x left bottom;
    display:block;
    font:italic 12px/16px Arial, sans-serif;
    color:#fff;
    text-transform:uppercase;
    border-bottom: 1px solid #174a57;
    position:relative;
    padding:4px 0;
}

.menu a:hover {
    background:#1a6374 url(../images/bg_hover.jpg) repeat-x left bottom;
}

.menu a span {
    background:url(../images/left_ar.png) no-repeat left center;
    padding-left:12px;
    display:block;
}

.right_arrow {
    background:url(../images/right_ar.png) no-repeat;
    position:absolute;
    right:7px;
    top:50%;
    margin-top:-3px;
    width: 4px;
    height:7px;
    display:block;
}

.sub_menu , .children{
    display:none;
    position:absolute;
    right:-252px;
    top:-1px;
    width: 250px;
    border: 1px solid #174a57;
}

.sub_menu a, .children a {
    background:#1d6e81 url(../images/bg_menu.jpg) repeat-x left bottom;
    display:block;
    font:italic 12px/16px Arial, sans-serif;
    color:#fff;
    text-transform:uppercase;
    border-bottom: 1px solid #174a57;
    padding:4px 0 4px 18px;
}

.menu li:hover ul.sub_menu {
    display:block;
	z-index: 10;
}

.menu li:hover ul.children {
    display:block;
}

.search {
    background:#257d90;
    padding:10px;
    margin-bottom:10px;
}

.search input[type=text] {
    background:#1b5a68;
    border: 1px solid #2d98af;
    font:12px/27px Arial, sans-serif;
    color:#649cb6;
    height:27px;
    padding-left:8px;
    width:170px;
    margin-bottom:10px;
}
.search input[type=text]:focus {
    background: #206979;
}

.search input[type=submit] {
    border: 1px solid #2d98af;
    background:url(../images/bg_but.jpg) repeat-x;
    height:29px;
    width:180px;
    font:14px/29px Arial, sans-serif;
    color:#fff;
    text-align:center;
    border-radius:3px;
}

.content {
    width:540px;
    float:left;
}

.content .topic {
    padding-left:20px;
}

.main_even {
    margin-bottom:16px;
}

.main_even .topic {
    background:#692f30 url(../images/red_topic.jpg) no-repeat left top;
}

.text_main_even {
    background:#f5f8e2;
    border-radius:0 0 5px 5px;
    padding:12px 19px 19px 19px;
}

.topic_link {
    font: bold 15px Arial, sans-serif;
    color:#0072bc;
}

.topic_link:hover {
    text-decoration:underline;
}

.img_news {
    background:#e5e3e3;
    padding:5px;
    float:left;
    margin-right:9px;
}

.date {
    font: 12px Arial, sans-serif;
    color:#ccc;
    margin-bottom:4px;
}

.news {
    font: 12px/16px Arial, sans-serif;
    color:#333;
}

.text_news {
    margin:7px 0 0 0;
}

.one_news .news {
    padding: 12px 19px 10px;
    border-bottom:1px dotted #777;
}

.predpr .news {
    padding: 12px 19px 10px;
    border-bottom:1px dotted #777;
	
}

.home_page .news {
    padding: 12px 19px 10px;
    border-bottom:1px dotted #777;
	width: 700px;
	
}

.all_news {
    font: 14px Arial, sans-serif;
    color:#0072bc;
    padding:8px 0 0 17px;
}

.all_news:hover {
    text-decoration:underline;
}

.right_sidebar {
    width:200px;
    float:right;
}

.right_sidebar .topic {
    background-position:left top;
    text-align:center;
}

.banner {
    width:192px;
    height:102px;
    overflow:hidden;
    margin-top:10px;
    display:block;
}

#footer {
    font:14px Tahoma, sans-serif;
    color:#8ab0c0;
    text-transform:uppercase;
    text-align:center;
    padding:15px 0 15px 0;
}


/* home.html */

.home_page {
    width:750px;
    float:left;
}

.home_page .topic {
    background: url("../images/big_title.jpg") no-repeat scroll left top #1D5E6D;
    padding-left: 20px;
    margin-bottom:8px;
}

.home_page h1 {
    font:21px/23px Tahoma, sans-serif;
    color:#000;
    margin-bottom:8px;
    padding-right:10px;
}

.post {
    font:13px Tahoma, sans-serif;
    color:#000;
    padding-right:10px;
	line-height: 18px;
	overflow:
}

.post a {
    font:13px Tahoma, sans-serif;
    color:#0072bc;
}

.post a:hover {
    text-decoration:underline;
}

.post img.thumb{
    background:#e5e3e3;
    padding:5px;
	margin:0 10px 10px 0;
	float:left;
}

.post img{
    /* background:#e5e3e3; */
    /* padding:5px; */
}

.post img.edit{
    background:none;
    padding:5px;
	vertical-align:-9px;
}

.post p {
    margin-bottom:10px;
}

.post p.date {
    margin-bottom:0;
}


/* Calendar */
.calendar-wrapper {
    overflow: hidden;
    margin: 0 0 10px 5px;
    width:195px;
    font:13px Arial, sans-serif;
    color:#000035;
    padding-top: 8px;
    background:#fff;
}
.calendar-wrapper table {
    float: left;
	border-collapse: separate;
	border-spacing: 4px;
}
.calendar-wrapper table th {
    width: 20px;
    height: 20px;
    background: #eeeeee;
    border: 1px #BFBFBF solid;
    text-align: center;
	line-height: 20px;
}
.calendar-wrapper table td {
    width: 22px;
    height: 22px;
    text-align: center;
}
.calendar-wrapper table td a {
    display: block;
    padding: 4px 0 0 0;
    width: 22px;
    height: 18px;
    border: 1px #257d90 solid;
    color: #fff;
    text-decoration:none;
	background:#257d90;
}
.calendar-wrapper tfoot {
    display: none;
}

.page-header-green-l {
    padding: 0 0 0 8px;
    background: url("images/page-header-green-left.png") left top no-repeat;
}
.page-header-green-r {
    padding: 0 8px 0 0;
    background: url("images/page-header-green-right.png") right top no-repeat;
}
.page-header-green-b {
    padding: 10px 0 0 8px;
    height: 35px;
    background: url("images/page-header-green-bg.png") top repeat-x;
    font-size: 14px;
    color: #FFFFFF;
    font-weight: bold;
    text-transform: uppercase;
}

.page-header-red-l {
    position: relative;
    padding: 0 0 0 8px;
    background: url("images/page-header-red-left.png") left top no-repeat;
}
.page-header-red-r {
    padding: 0 8px 0 0;
    background: url("images/page-header-red-right.png") right top no-repeat;
}
.page-header-red-b {
    padding: 10px 0 0 8px;
    height: 35px;
    background: url("images/page-header-red-bg.png") top repeat-x;
    font-size: 14px;
    color: #FFFFFF;
    font-weight: bold;
    text-transform: uppercase;
}

.news-important {
    margin: -18px 0 0 0;
    padding: 18px 0 0 0;
    background: #DFEFE3;
}
.news-important .news-item {
    background: none;
}
.news-important-bottom {
    margin: -8px 0 10px 0;
    height: 8px;
    background: url("images/news-important-bottom.png") bottom no-repeat;
}

.calendar-prev-month {
    float: left;
    position: relative;
    margin: 0 0 -19px 0;
    padding: 0 0 0 7px;
}
.calendar-next-month {
    float: right;
    position: relative;
    margin: 0 0 -19px 0;
    padding: 0 18px 0 0;
}

.calendar-prev-month a, .calendar-next-month a {
    font: 14px Arial, sans-serif;
    color:#0072bc;
    text-decoration:none;
}

.calendar-prev-month a:hover {
    text-decoration:underline;
}

.alendar-next-month a:hover {
    text-decoration:underline;
}

/* Calendar end */


/* Paginator */
#paginator {
	margin-top:10px;
}
#paginator .paginator_top {
	text-align:center;
}
#paginator .paginator_top a {
	padding:0 3px;
}
#paginator .paginator_top a.current {
	border:1px solid #257d90;
}

#paginator .paginator_bottom  .left_link {
	float:left;
	padding-right:10px;
}
#paginator .paginator_bottom  .right_link {
	float:right;
	padding-left:10px;
}

#nav {
    text-align:center;
	margin-top:10px;
}

#nav li{
    display:inline;
}

#nav li a {
    font:18px Arial, sans-serif;
    color:#0072bc;
    padding:0 5px 0 5px;
}

#nav li a:hover {
    background:#2c96ad;
    color:#fff;
}

#nav li.active a {
    font:18px Arial, sans-serif;
    color:#fff;
    padding:0 5px 0 5px;
    background:#2c96ad;
}

#nav li.text_nav a:hover{
    text-decoration:underline;
    background:none;
    color: #0072bc;
}

#nav li.no_active {
    font:18px Arial, sans-serif;
    color:#dedede;
    padding:1px 6px 1px 6px;
}

/* Docs Table */

table.documents {
	width:100%;
	font: 13px Arial,Tahoma, sans-serif;
	color:#333;
}
table.documents  th{
	text-align:left;
	border:1px solid #BFBFBF ;
	padding:5px;
	background:#eee;
	font-weight:bold;
}
table.documents  td{
	text-align:left;
	border:1px solid #BFBFBF ;
	padding:7px;
}
table.documents  td a{
	color:#0072bc;
}




.ngg-album a {
font: bold 15px Arial, sans-serif !important;
color: #0072BC !important;
}

.ngg-album {
	border-top:none !important;
	border-left:none !important;
	border-right:none !important;
	border-bottom:1px dotted #777 !important;
}

.ngg-thumbnail img {
	margin-left:0 !important;
}

.right_sidebar img{
	border:1px solid #bebebe;
}

.more_text {
	text-align:right;
}

.more_text a{
	color: #0072BC !important;
}

.more_text a:hover{
	text-decoration:underline;
}


